info:
  name: add-new-cart
  type: http
  seq: 11

http:
  method: GET
  url: http://localhost:3000/api/v1/restricted/carts/add-new-cart
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
